include:
  remote: https://gitlab.com/pantacor/ci/ci-templates/raw/master/build-dockerfile.yml


build-amd64:
  extends: .build-dockerfile
  variables:
    ARCH: amd64
    QEMU_ARCH: x86_64

build-arm32v6:
  extends: .build-dockerfile
  variables:
    ARCH: arm32v6
    QEMU_ARCH: arm

build-arm32v7:
  extends: .build-dockerfile
  variables:
    ARCH: arm32v7
    QEMU_ARCH: arm

build-arm64v8:
  extends: .build-dockerfile
  variables:
    ARCH: arm64v8
    QEMU_ARCH: aarch64
